kradio4 (4.0.8-1) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Sat, 27 Sep 2014 23:51:08 +0200
 
kradio4 (4.0.8-1) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Sat, 27 Sep 2014 23:48:06 +0200
 
kradio4 (4.0.8-1) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Sat, 18 Sep 2014 17:29:00 +0100
 
kradio4 (4.0.7-1) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Sat, 26 Jan 2013 18:34:23 +0100
 
kradio4 (4.0.7-1) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Sun, 19 Jan 2013 19:00:00 +0100
 
kradio4 (4.0.6-1) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Wed, 15 Aug 2012 12:38:50 +0200
 
kradio4 (4.0.5-1) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Sun, 05 Aug 2012 14:57:48 +0200
 
kradio4 (4.0.4-1) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Sat, 18 Feb 2012 23:34:53 +0100
 
kradio4 (4.0.3-1) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Sun, 12 Feb 2012 21:16:07 +0100
 
kradio4 (4.0.2) unstable; urgency=low

  * new packages based on recent upstream

kradio4 (4.0.2-rc1) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Fri, 07 Jan 2011 01:14:31 +0100
 
kradio4 (4.0.1) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Sat, 02 Oct 2010 18:33:04 +0200
 
kradio4 (4.0.1) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Mon, 10 Oct 2010 18:26:13 +0200
 
kradio4 (4.0.1-svn-r1026) unstable; urgency=low

  * polished debian packaging files based on parts of the ubuntu packaging files

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Mon, 29 Sep 2010 22:37:13 +0200
 
kradio4 (4.0.1-rc2) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Mon, 27 Sep 2010 02:37:13 +0200
 
kradio4 (4.0.1-rc1) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Thu, 16 Sep 2010 23:13:36 +0200
 
kradio4 (4.0.1) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Mon, 01 Jun 2009 23:00:05 +0200
 
kradio4 (4.0.0) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Mon, 01 Jun 2009 23:00:05 +0200
 
kradio4 (snapshots_2009_05_31_r896) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Sun, 31 May 2009 22:28:56 +0200
 
kradio4 (4.0.0_rc4) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Sun, 26 Apr 2009 14:53:27 +0200
 
kradio4 (4.0.0-rc3) experimental; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Sat, 18 Apr 2009 15:25:53 +0200
 
kradio4 (4.0.0-rc2) experimental; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Fri, 10 Apr 2009 17:51:41 +0200
 
kradio4 (4-0-0-rc1) experimental; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Sun, 29 Mar 2009 14:30:02 +0200
 
kradio4 (snapshot-2009-03-28-r789) experimental; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Sat, 28 Mar 2009 23:56:44 +0100
 
kradio4 (snapshot-2009-03-22-r778) experimental; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Sun, 22 Mar 2009 15:45:54 +0100
 
kradio4 (snapshot-2009-03-18-r775) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Wed, 18 Mar 2009 00:00:02 +0100
 
kradio4 (snapshot-2009-03-18-r772) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Tue, 17 Mar 2009 23:53:23 +0100
 
kradio4 (snapshot-2009-03-17-r766) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Tue, 17 Mar 2009 02:09:49 +0100
 
kradio4 (snapshot-2009-03-17-r763) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Tue, 17 Mar 2009 01:37:29 +0100
 
kradio4 (RELEASE-r762) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Tue, 17 Mar 2009 01:35:23 +0100
 
kradio4 (4-0-0-beta2) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Sun, 15 Mar 2009 00:28:24 +0100
 
kradio4 (snapshot-2009-03-08-r745) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Sun, 08 Mar 2009 22:02:48 +0100
 
kradio4 (snapshot-2009-03-07-r723) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Sat, 07 Mar 2009 00:37:07 +0100
 
kradio4 (snapshot-2009-03-07-r720) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Sat, 07 Mar 2009 00:10:27 +0100
 
kradio4 (snapshot-2009-03-05-r701) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Thu, 05 Mar 2009 01:10:01 +0100
 
kradio4 (snapshot-2006-03-05-r699) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Thu, 05 Mar 2009 00:59:58 +0100
 
kradio4 (snapshot-2006-03-05-r699) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Thu, 05 Mar 2009 00:59:09 +0100
 
kradio4 (snapshot-2006-03-05-r699) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Thu, 05 Mar 2009 00:58:21 +0100
 
kradio4 (snapshot-2009-03-01-r694) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Sun, 01 Mar 2009 23:06:16 +0100
 
kradio4 (2009-03-01-r691) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Sun, 01 Mar 2009 22:45:06 +0100
 
kradio4 (2009-03-01-r688) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Sun, 01 Mar 2009 22:23:40 +0100
 
kradio4 (4-0-0-beta1-r664) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Sun, 22 Feb 2009 20:14:08 +0100
 
kradio4 (snapshot-2009-02-20-r649) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Fri, 20 Feb 2009 21:40:18 +0100
 
kradio4 (snapshot-2009-02-19-r630) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Thu, 19 Feb 2009 20:18:09 +0100
 
kradio4 (snapshot-2009-02-19-r630) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Thu, 19 Feb 2009 20:15:40 +0100
 
kradio4 (snapshot-2009-02-19-r630) unstable; urgency=low

  * new packages based on recent upstream

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Thu, 19 Feb 2009 20:11:18 +0100
 
kradio (0.3.0-snapshot-2005-05-20) unstable; urgency=low

  * updated to recent upstream
  * build system fixes
  * soundstreamclient fixes (noticeConnectedI)

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Fri, 20 May 2005 23:52:15 +0200

kradio (0.3.0-snapshot-2005-05-17) unstable; urgency=low

  * fundamntal changes in sound backend
  * ogg/vorbis support
  * timeshifter

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Mon, 16 May 2005 23:59:59 +0200

kradio (0.3.0-snapshot-2004-02-23) unstable; urgency=low

  * open /dev/dsp is no more blocking
  * set correct PCM_ENABLE_INPUT flag when starting recording
  * recording: replaced QSocketNotifier by polling/nonblocking
    IO with QTimer. Some sound drivers do not support select()

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Mon, 23 Feb 2004 01:30:45 +0100

kradio (0.3.0-snapshot-2004-02-22e) unstable; urgency=low

  * fix several annoyances in configuration dialog, such as
    a reasonable minimum size of that dialog
  * recording buffer management is now configurable
  * preset file storage location is now configurable
  * finally fixed segfaults that occurred when calling
    virtual methods of virtual base classes in destructors
    (application exit and scan-dialog closing). Some
    compilers seem to not handle this case automatically in
    the correct manner.
  * add button for sleep countdown to display plugin

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Sun, 22 Feb 2004 13:36:12 +0100

kradio (0.3.0-snapshot-2004-02-21) unstable; urgency=low

  * no more unnecessary redraws in recording monitor
  * improved behavior of quickbar: poweron/off
    automatically if necessary
  * only redraw necessary parts in recording monitor
  * split kapplication & pluginmanager
  * enable multiple "instances" 
  * cleanup IErrorLog usage
  * use threading for recording/encoding

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Mon, 21 Feb 2004 18:07:43 +0100

kradio (0.3.0-snapshot-2004-02-17) unstable; urgency=low

  * KDE 3.0 Bugfixes
  * MP3 Recording
  * Weekday specific Alarms
  * Station Scan Segfault fixed

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Mon, 16 Feb 2004 23:55:21 +0100

kradio (0.3.0-alpha2-1) unstable; urgency=low

  * Initial Release.

 -- Ernst Martin Witte <emw@users.sourceforge.net>  Sun, 14 Sep 2003 15:20:10 +0200

